PHOTOSHOP 7.0とILLUSTRATOR10.0は、

mac OS10.2から10.3にバージョンアップしても動くでしょうか?

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2006/04/23 19:24:16
  • 終了:2006/04/23 22:17:48

回答(2件)

id:zelazny No.1

zelazny回答回数95ベストアンサー獲得回数122006/04/23 19:44:40

ポイント35pt

どちらもMacOSX 10.3.9で問題なく使っております。

http://www.adobe.co.jp/products/illustrator/main.html

http://www.adobe.co.jp/products/photoshop/main.html

今は公式サイトでは、CS2の情報しか載ってないということですね。

id:dora-kou No.2

ドラちゃん回答回数34ベストアンサー獲得回数12006/04/23 19:45:27

ポイント35pt

少し探しましたが、Adobeのサポートサイトでこういう表が見つかりました。

3245 旧バージョンの対応OS(Photoshop)

3344 旧バージョンの対応OS(Illustrator)

動作自体はするようですが、機能制限があるようです。

詳細はリンク先をご参照ください。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません